Comment about FTP mirror packages and older versions of jhalfs

Justin R. Knierim lfs at lfs-matrix.net
Thu Apr 6 18:48:32 PDT 2006


Hi guys,

Archaic just brought it to my attention (clutbat!) that the old versions 
of jhalfs will still work fine.  When I change the LFS packages (still 
haven't started this yet) I won't be touching any of the 6.1 or 6.1.1 
versions since they are already set, there are tarballs and so on, and 
there is no reason to change these.  Same with BLFS 6.1 packages.  It 
would be too difficult to find the original packages and there is no 
real reason to convert them.

So old stable versions of jhalfs will be fine as far as I know.  Just 
development, udev_update and future versions will need to use the file 
formats from the original developers though.  Sorry.

Justin



More information about the alfs-discuss mailing list